<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="114" id="KGk-i7-Jjw" customClass="CellTableViewWorkout" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="114"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="114"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_default" translatesAutoresizingMaskIntoConstraints="NO" id="nqy-cI-Vq0">
                        <rect key="frame" x="16" y="10" width="139" height="94"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="nqy-cI-Vq0" secondAttribute="height" multiplier="139:94" id="N6D-ph-iJk"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="8"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                <color key="value" name="line_3"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                <real key="value" value="1"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_play" translatesAutoresizingMaskIntoConstraints="NO" id="szt-CS-IOP">
                        <rect key="frame" x="24" y="72" width="24" height="24"/>
                        <color key="backgroundColor" name="line_3"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="szt-CS-IOP" secondAttribute="height" multiplier="1:1" id="Rmh-tB-Gzc"/>
                            <constraint firstAttribute="height" constant="24" id="fPd-aD-aTq"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                <color key="value" name="line_3"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                <real key="value" value="0.5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="o7T-bK-mk9">
                        <rect key="frame" x="171" y="10" width="141" height="19"/>
                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                        <color key="textColor" name="darkText"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jLw-Uq-e4A">
                        <rect key="frame" x="171" y="37" width="141" height="16.5"/>
                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                        <color key="textColor" name="subTitle"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vzW-uI-5Z9">
                        <rect key="frame" x="0.0" y="113" width="320" height="1"/>
                        <color key="backgroundColor" name="background"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="11y-78-JY2"/>
                        </constraints>
                    </view>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_bookmark" translatesAutoresizingMaskIntoConstraints="NO" id="GGd-lw-Mhl">
                        <rect key="frame" x="24" y="9" width="16" height="18"/>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="vzW-uI-5Z9" secondAttribute="bottom" id="60t-cy-lyU"/>
                    <constraint firstItem="szt-CS-IOP" firstAttribute="leading" secondItem="nqy-cI-Vq0" secondAttribute="leading" constant="8" id="ABW-xz-WUh"/>
                    <constraint firstItem="nqy-cI-Vq0" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="EGn-Sl-fgM"/>
                    <constraint firstAttribute="trailing" secondItem="o7T-bK-mk9" secondAttribute="trailing" constant="8" id="Fa3-mi-1rg"/>
                    <constraint firstAttribute="bottom" secondItem="nqy-cI-Vq0" secondAttribute="bottom" constant="10" id="G4N-dE-7wO"/>
                    <constraint firstItem="o7T-bK-mk9" firstAttribute="leading" secondItem="nqy-cI-Vq0" secondAttribute="trailing" constant="16" id="PZQ-AG-v6T"/>
                    <constraint firstItem="szt-CS-IOP" firstAttribute="bottom" secondItem="nqy-cI-Vq0" secondAttribute="bottom" constant="-8" id="S6k-0O-0TF"/>
                    <constraint firstItem="jLw-Uq-e4A" firstAttribute="bottom" relation="lessThanOrEqual" secondItem="nqy-cI-Vq0" secondAttribute="bottom" id="Vaa-Wy-7Q9"/>
                    <constraint firstItem="GGd-lw-Mhl" firstAttribute="leading" secondItem="nqy-cI-Vq0" secondAttribute="leading" constant="8" id="X2h-ZU-kuE"/>
                    <constraint firstItem="vzW-uI-5Z9" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="Y6W-KR-PxK"/>
                    <constraint firstItem="jLw-Uq-e4A" firstAttribute="leading" secondItem="o7T-bK-mk9" secondAttribute="leading" id="Yzq-6O-BLx"/>
                    <constraint firstItem="jLw-Uq-e4A" firstAttribute="trailing" secondItem="o7T-bK-mk9" secondAttribute="trailing" id="dJs-f0-gHw"/>
                    <constraint firstItem="nqy-cI-Vq0" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="fqF-QE-jK1"/>
                    <constraint firstAttribute="trailing" secondItem="vzW-uI-5Z9" secondAttribute="trailing" id="quw-rs-PVg"/>
                    <constraint firstItem="jLw-Uq-e4A" firstAttribute="top" secondItem="o7T-bK-mk9" secondAttribute="bottom" constant="8" id="v2k-5L-4xz"/>
                    <constraint firstItem="GGd-lw-Mhl" firstAttribute="top" secondItem="nqy-cI-Vq0" secondAttribute="top" constant="-1" id="w19-Mq-Kym"/>
                    <constraint firstItem="o7T-bK-mk9" firstAttribute="top" secondItem="nqy-cI-Vq0" secondAttribute="top" id="wbl-7Y-R5A"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="bookmarkImageView" destination="GGd-lw-Mhl" id="YwH-JW-yGW"/>
                <outlet property="categoryLabel" destination="jLw-Uq-e4A" id="7SQ-MZ-pLv"/>
                <outlet property="titleLabel" destination="o7T-bK-mk9" id="U2U-Ud-x6L"/>
                <outlet property="videoImageView" destination="nqy-cI-Vq0" id="scD-L2-PRO"/>
                <outlet property="view_LineBottom" destination="vzW-uI-5Z9" id="6Yv-j8-diz"/>
            </connections>
            <point key="canvasLocation" x="-4.3478260869565224" y="107.14285714285714"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ic_bookmark" width="16" height="18"/>
        <image name="ic_play" width="34" height="34"/>
        <image name="img_default" width="375" height="218"/>
        <namedColor name="background">
            <color red="0.93333333333333335" green="0.94117647058823528" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="darkText">
            <color red="0.13725490196078433" green="0.16078431372549021" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="line_3">
            <color red="0.90588235294117647" green="0.92549019607843142" blue="0.94117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="subTitle">
            <color red="0.45098039215686275" green="0.46274509803921571" blue="0.47058823529411764" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
